RubyGems Navigation menu

hal-client 5.0.0

An easy to use interface for REST APIs that use HAL.

Versions:

  1. 5.0.0 - June 29, 2018 (36 KB)
  2. 4.3.0 - June 20, 2018 (36 KB)
  3. 4.2.0 - October 16, 2017 (32 KB)
  4. 4.1.5 - June 01, 2017 (30.5 KB)
  5. 4.1.4 - May 31, 2017 (30.5 KB)
Show all versions (49 total)

Runtime Dependencies (4):

  • addressable ~> 2.3
  • hana ~> 1.3
  • http < 3.0, >= 0.8.4
  • multi_json ~> 1.9
  • Development Dependencies (6):

  • bundler ~> 1.5
  • pry >= 0
  • rake ~> 10.1
  • rspec ~> 3.5
  • rspec-collection_matchers >= 0
  • webmock >= 1.17.4, ~> 1.17
  • Owners:

    Authors:

    • Peter Williams

    SHA 256 checksum:

    10bc0987b0702ebaccbceb1d5ab9f36abdab89bc8033ae3c2a26bcc913345ddf

    Total downloads 96,989

    For this version 7,867

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: